{% extends 'proteins/base.html' %}
{% load crispy_forms_tags %}
{% block content %}
<div class="row" id="divlogin">
    <div class="col-12 col-md-8">
        <h2>Iniciar sesión</h2>
        <form method="POST">
            {% csrf_token %}
            {{ form|crispy }}
            <input type="submit" value="Log in" class="btn btn-warning"></input>
        </form>
        <hr/>
        <a href="/register">Registrar usuario</a>
    </div>
</div>
{% endblock %}